Subject: Q: plugindir and Authentication

From: Peter Naber <[email-masked]>
Date: Sat, 15 Apr 2000 10:40:34 +0200

Hi,

i have a problem with the sieve Daemon of cyrus. If i compile the actual
sasl Package with the option "--with-plugindir=/usr/local/lib\" and
connect to the sieve timsieved Daemon, it shows me no Authentication
Method. If I compile the Package with the default values
(--with-plugindir=/usr/lib) it works fine. I have create symbolic links
for all the sasl libraray in /usr/lib and /usr/local/lib too.
What is the different between /usr/lib and /usr/local/lib ????

regards,
Peter Naber